<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="static/index.css">
	<title>Lab: Exposed Git Folder</title>
</head>
<body>
	<h1>Can you find the flag?</h1>
	<p>
		CWI{xxxxxxx-xxx-xxxxxx}
	</p>
</body>
</html>
